<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="69">
    <author>Farm Mods TV</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard Bale Trailer</en>
        <de>Lizard Ballenanhänger</de>
        <fr>Lizard Remorque Á Balles</fr>
    </title>
    <description>
        <en><![CDATA[Lizard Bale Trailer 
It is suitable for transporting bales, big bags and pallets. Medium tractor recommended.
Rim Color Options
Price: €14000
]]></en>
        <de><![CDATA[Lizard Bale Trailer 
Er eignet sich für den Transport von Ballen, Big Bags und Paletten. Mittlerer Traktor empfohlen.
Optionen für die Felgenfarbe
Der Preis: €14000
]]></de>   
         <fr><![CDATA[Lizard Bale Trailer 
Il convient au transport de balles, de big bags et de palettes. tracteur moyen recommandé.
Options de couleur de jante
Le prix: €14000
]]></fr>       
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="baletrailer.xml" rootNode="vehicle"/>
    </storeItems>

</modDesc>
